body, html {
    height: 100vh;
    margin: 0;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 2;
    font-family: Gulim, sans-serif;
    letter-spacing: 2px;
    color: #777;
    padding-top: 0;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
} 

.bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    background-attachment: fixed;
    background-repeat: repeat;
}

.bgimg-1 {
    background-image: url("../img/mission-statement-art.jpg");
    min-height: 100vh;
}

.bgimg-2 {
    min-height: 400px;
    background: url("../img/screen-play.jpg") no-repeat center center fixed;
    background-size: cover;
    color: white;
}

.bgimg-3 {
    min-height: 400px;
    background: url("../img/breeze-balance-in-action.jpg") no-repeat center center fixed;
    background-size: cover;
    color: white;
}

.caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
}

.logo-image {
    transform: translate(0, -50%);
    max-width: 100vw;
    max-height: 100vh;
}

.text-block {
    text-align: justify;
    text-justify: inter-word;
}

.what-we-do-image {
    text-align: center;
    display: block;
    padding: 20px;
}

.what-we-do-block {
    margin-top: 50px;
}

.contacts {
    padding-bottom: 50px;
}

.contacts h3 {
    text-align: end;
}

.contact {
    background-color: rgba(255, 255, 255, 0.8);
    margin-bottom: 30px;
    word-wrap: break-word;
}

h1 {
    text-align: center;
    padding: 20px;
}

.navbar {
    padding-top: 0;
    padding-right: 1rem;
    padding-bottom: 0;
    padding-left: 1rem;
    top: -65px;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.fab-social-media {
    font-size: 30px;
    margin-right: 20px;
}

@media only screen and (max-device-width: 500px) {
    body, html {
        font-size: 1rem;
    }
    nav {
        line-height: 1;
    }
}

@media only screen and (max-device-height: 500px) {
    body, html {
        font-size: 1rem;
    }
}

nav {
    line-height: 1.5;
}

.bb-navbar-collapse {
    animation: bb-navbar-collapse-animation .5s ease forwards;
}

@keyframes bb-navbar-collapse-animation {
    from {
        opacity: 1;
        top: 0;
    }

    to {
        opacity: 0;
        top: -65px;
    }
}

.bb-navbar-open {
    animation: bb-navbar-open-animation .5s ease forwards;
}

@keyframes bb-navbar-open-animation {
    from {
        opacity: 0;
        top: -60px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

.bb-body-navbar-collapse {
    padding-top: 0;
}

.bb-body-navbar-open {
    animation: bb-body-navbar-open-animation .5s ease forwards;
}

@keyframes bb-body-navbar-open-animation {
    from {
        padding-top:0;
    }

    to {
        padding-top:60px;
    }
}

#free-button {
    width: 80px;
    height: 80px;
    background-color: white;
    border-radius: 40px;
    border-color: #777;
    border-width: 1px;
    border-style: solid;
    z-index: 1000;
    cursor: pointer;
    background-image: url('../img/breezebell-brand-50-x-50.png');
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    right: 5vw;
    bottom: 5vh;
    opacity: 0;
}

.free-button-fadein {
    animation: free-button-fadein-animation .5s ease forwards;
}

@keyframes free-button-fadein-animation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
